

.footer
{
    FONT-SIZE: 9px;
    COLOR: #003399;
    TEXT-ALIGN: right
}
.subhead
{
    FONT-WEIGHT: bold;
    COLOR: #003399
}
.sublinks
{
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 6px;
    COLOR: #003399;
    PADDING-TOP: 3px
}
.bodytext
{
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 12px;
    COLOR: #000000;
    LIST-STYLE-TYPE: circle
}
BODY
{
    FONT-SIZE: 12px;
    COLOR: #003399;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.subTableR
{
    PADDING-LEFT: 5px
}
.staffPicCaption
{
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 2px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    TEXT-ALIGN: center
}
.staffContainer
{
    PADDING-RIGHT: 5px;
    PADDING-BOTTOM: 5px;
    VERTICAL-ALIGN: top
}
.subTitle
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    BACKGROUND-COLOR: #3399cc
}
.formElement
{
    FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif
}
A:link
{
    COLOR: #0000FF;

}
A:hover
{
    COLOR: #0099FF
}
.footerSplash
{
    FONT-SIZE: 9px;
    COLOR: #003399
}
.newsHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003399
}
.newsDate
{
    FONT-SIZE: 12px;
    COLOR: #003399
}
.miniLink
{
    FONT-SIZE: 9px
}
.newsLink
{
    FONT-SIZE: 12px
}
.newsDateSm
{
    FONT-SIZE: 10px;
    COLOR: #003399
}
.question
{
    FONT-WEIGHT: bold
}
.back2top
{
    FONT-SIZE: 9px
}
.newsTOC
{
    PADDING-RIGHT: 10px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 15px;
    COLOR: #003399
}
.copyright
{
    FONT-SIZE: 9px;
    COLOR: #666666
}
.picCap
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 2px;
    COLOR: #000000;
    PADDING-TOP: 3px;
    BACKGROUND-COLOR: #3399cc
}
.header {
	padding:16px 0px;
	float:left;
	width:100%;
}
.header h1 {
	float:left;
	margin:0;
	color:#00578C !important;
}
.header a {
	float:right;
	text-decoration:none;
	color:#000099;
}
.header a:hover {
	float:right;
	text-decoration:underline;
}
.header a img {
	margin-left:5px;
}
.Map_BlackWeir_Search
{
    PADDING: 2px;
	FONT-SIZE: 12px;
    COLOR: #333333; /*#ffffff;*/
    PADDING-TOP: 3px;
    background: #ffffff url('images/Map_BlackWeir_Search_bg.gif') repeat-x left top;
	border-right:2px solid #bbbbbb;
	border-bottom:1px solid #bbbbbb;
	width:180px;
	vertical-align:top;	
	font-family:Arial,Helvitica,sans-serif;
	/*border-bottom:2px solid #CCCCCC;*/
}
.Map_BlackWeir_Search h3 {
	margin-bottom:0;
	margin-top:3px;
	text-align:center;
	padding-bottom:18px;	
}
.Map_BlackWeir_Search ol {
    font-size: 10px;
	margin:3px 0px 5px 0px;
	padding-left:25px;
}
.Map_BlackWeir_Search  .dateSelect {
	margin:5px 0px 5px 7px;	
}
.Map_BlackWeir_Search  .dateSelect label{
	font-weight:bold;	
	margin-right:5px;
}
.Map_BlackWeir_Search  .dateSelect input{
	margin-right:3px;
}

.Map_BlackWeir_Search .searchButton {
	float:right;
	clear:both;	
	background:#CCCCCC url('images/button_bg.gif') repeat-x top left;
	border:1px solid #aaaaaa;
	padding:3px 8px;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	margin-top:20px;
	margin-right:3px;
	font-size:13px;
}

.Map_BlackWeir_Search .searchButton:hover {
	color:#ffffff;
}

/*
.Map_BlackWeir_Search .searchButton:hover{
	background:#FFFFFF;
	color:#3399CC;
}

*/
#BlackWeirBookingMap {
	border:2px solid #bbbbbb;
}
#BlackWeirBookingMap .map{
	border-top:2px solid #bbbbbb;
}
#MapBlackWeirSiteSelect {
	color:#333333;/*#FFFFFF;*/
	font-size:10px;
	background: #ffffff url('images/Map_BlackWeir_Search_bg.gif') repeat-x left top;
	border-color:#bbbbbb;
	font-family:Arial,Helvitica,sans-serif;
	width:100%;
	border-collapse:collapse;
	border:none;
}
#MapBlackWeirSiteSelect th,
#MapBlackWeirSiteSelect td {
	border-right:1px solid #bbbbbb;
	border-bottom:1px solid #bbbbbb;
}
#MapBlackWeirSiteSelect h3 {
	margin-top:3px;
}
#MapBlackWeirSiteSelect h3,h4 {
	margin:0;
}
#MapBlackWeirSiteSelect th {
	font-size:12px;
	white-space: nowrap;
}
#MapBlackWeirSiteSelect a{
	/*padding:5px 7px;
	width:12px;*/
	width:29px;
	height:22px;
	padding-top:3px;
	/*background:#3399CC;*/
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	display:block;
	float:left;
	margin-left: 5px;
	font-size:16px;
	text-align:center;
	background:#e3e3e0;
	color:#555555;
}
#MapBlackWeirSiteSelect a:hover{
	background:#488db6;/*#FFD542;*/
	color:#ffffff;
}
#MapBlackWeirSiteSelect a.unavailable, 
#MapBlackWeirSiteSelect a:hover.unavailable {
	background:none;
	background:#e3e3e0 url('images/button_site_unavailable.gif') no-repeat bottom left;
	color:#989898;
}

#Map_BlackWeir_Map {
	/*border:1px solid #999999;*/
}

.CellDefault
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.BookingReceipt
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Interior_Box_Cell
{
    BORDER-RIGHT: black 2px solid;
    PADDING-LEFT: 9px;
    FONT-SIZE: 10px;
    BORDER-LEFT: black 2px solid;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Public-Notice-Cell
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #000000 1px;
    PADDING-LEFT: 10px;
    FONT-SIZE: xx-small;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eeeeee
}

.Public-Notice-Cell-Text
{
    FONT-SIZE: xx-small;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.pic
{
    BORDER-RIGHT: #000000 2px solid;
    BORDER-TOP: #000000 2px solid;
    BORDER-LEFT: #000000 2px solid;
    BORDER-BOTTOM: #000000 2px solid
}
